A atualização do Manjaro possui um erro existente no p11-kit-trust.so

Ao atualizar o Manjaro hoje,Continue pulando “nss:/Usr/lib/p11-kit-trust.so já existe no sistema de arquivos” erro,Mais tarde tentei o seguinte método de instrução (sudo pacman -Syyu) O resultado é o mesmo,上網查詢,O resultado é normal,Devido a alguns erros na versão antiga,Então, ao atualizar,Precisa adicionar parâmetros para forçar a cobertura。

 

  解決方式,Adicione o comando atualizado para forçar a substituir os parâmetros de p11-kit-trust.so。

  sudo pacman -Syyu --overwrite /usr/lib/p11-kit-trust.so  

 

Referência [link]

4 Respostas

  1. sapo Diz |

    Obrigado por postar isso. Pesquisei a mensagem de erro no Google e encontrei sua postagem com uma solução que resolveu meu problema!

    You’re welcome. Ainda bem que ajudou.

    Anson Responder |
  2. Anonymous Diz |

    Obrigado por isso também. Esse é um problema irritante para um novo usuário do Manjaro.

    You’re welcome. 🙂
    Obrigado.

    Anson Responder |

Deixe um comentário

Por favor, note: Comentário moderação é ativado e pode atrasar o seu comentário. Não há necessidade de reenviar o seu comentário.